/* 
    Document   : testimonials
    Created on : 31/05/2013, 9:57:08 AM
    Author     : peter
    Description:
        Purpose of the stylesheet follows.
*/

#cms-page-13
{
    position: relative;
    z-index: 1;

}
#cms-page-13 .top_banner
{


    margin-left: -70px;

}




#cms-page-13 .heading,#cms-page-13 .headingeditable
{
    padding-left: 189px;
    padding-bottom: 30px;
}

#cms-page-13 .bottom-contain li
{
    float: none;


}
.testimonials_warp li
{
    height: 221px;
    width: 880px;
    -webkit-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.75);

}
.testimonials_warp li img
{
    width: 213px;
    height: 221px;
    float: left;

}
.testimonials_warp li .popupimages img
{
    width: 100%;
    height: 100%;

}
.testimonials_warp { 

    width: 1000px;


}
#testimonials_popup
{
    display: none;
    height:200px;
    width: 200px;
    background: red;

}

.testimonials_bottom_list li:first-child
{
    margin-left:0px;

}
.testimonials_bottom_list li
{

    float: left;
    margin-left: 126px;

}

.content
{
    font-size: 17px;
    font-family: arial;
    font-style: italic;
    padding: 22px 0px 0px 20px;
    color: gray;
    height: 158px;
    overflow: hidden;
    background: url("images/marks.png")no-repeat;
}
.read_more
{
    cursor: pointer;
    color: black;
    font-weight: bolder;
    font-style: normal;
    float: right;
    margin-right: 14px;

}
.pop_content
{
    min-height: 338px;
    width: 536px;
    -webkit-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.75);
    background: white;
    padding: 32px 40px 10px 31px;
    font-size: 17px;
    font-family: arial;
    font-style: italic;
    color: gray;
}
.name
{
    margin-right: 8px;
    position: relative;
    font-family: 'varelaRound-Regular';
    text-align: right;
    color: #2787d1;
}

.pop_name{

    font-family: 'varelaRound-Regular';
    text-align: right;
    color: #2787d1;
    margin-top: 130px;
}
